/* Google Fonts */

body {
    font-family: 'Roboto', sans-serif;
}


/* CSS Reset */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

nav {
    padding: 0.8rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid grey;
}

ul {
    list-style: none;
}

.nav-logo,
.nav {
    display: inline;
    margin: 0.5rem;
}


/* Intro Section */

#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

#intro h2,
#intro p {
    margin-bottom: 1rem;
}

#intro button {
    background-color: #c2195b;
    color: white;
    font-weight: bold;
    border-radius: 25px;
    padding: 1rem;
    font-size: 1rem;
}


/* Succeed info section */

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    text-align: center;
    margin-bottom: 1rem;
}

#succeed-info .card {
    /* Allows the cards to appear beside each other */
    display: inline-block;
    vertical-align: top;
    width: 30%;
    min-height: 175px;
    margin: 0rem 0.5rem 0rem 0.5rem;
}

.container {
    text-align: center;
}


/* prefooter design */

#pre-footer {
    padding: 1rem 0.5rem 1rem 0.5rem;
    background-color: #002540;
    color: white;
}

#pre-footer div {
    display: inline-block;
    vertical-align: top;
    margin-right: 3%;
    width: 15%;
}

#pre-footer h3,
#pre-footer p {
    padding: 0.2rem;
}

#pre-footer div:nth-of-type(3) {
    vertical-align: bottom;
    margin-bottom: 1px;
}


/* adds design to the footer */

footer {
    text-align: center;
    padding: 0.7rem;
}

footer span {
    margin: 0rem 0.5rem 0rem 0.5rem;
}